#!/bin/sh
echo 'name: uuagc-cabal
version: 1.0.4.0
id: uuagc-cabal-1.0.4.0-083a47997e6a7b39f3861e0a5dd419c9

license: BSD3
copyright: Universiteit Utrecht
maintainer: Jeroen Bransen <J.Bransen@uu.nl>
stability: Stable
homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
package-url:
synopsis: Cabal plugin for the Universiteit Utrecht Attribute Grammar System
description: Cabal plugin for UUAGC
category: Development
author: Software Technology at Universiteit Utrecht
exposed: True
exposed-modules: Distribution.Simple.UUAGC
hidden-modules: Distribution.Simple.UUAGC.UUAGC
                Distribution.Simple.UUAGC.AbsSyn Distribution.Simple.UUAGC.Parser
                Options
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/uuagc-cabal-1.0.4.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/uuagc-cabal-1.0.4.0
              /usr/local/lib
hs-libraries: HSuuagc-cabal-1.0.4.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Cabal-1.14.0-340f7c040e44a18378d4d7f1c9746ddd
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         filepath-1.3.0.0-f998e5510c76a98913f57b14b4f16c57
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         process-1.1.0.1-608c248c1528f46eb960a08cead77291
         uulib-0.9.15-64d00ebe545957defdb5c56d94dbc3ef
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/uuagc-cabal-1.0.4.0/html/uuagc-cabal.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/uuagc-cabal-1.0.4.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
